---
title: Download an export
description: "## GET /documents/{childDocumentId}/download Use childDocumentId from the childDocuments array. Do not use the uploaded documentId for this endpoint. A successful response returns the file with its download filename and an appropriate media type such as application/pdf or image/tiff. The same…"
url: "https://activerecord.com/docs/api/download-an-export/"
updated: "2026-09-10"
category: "REST API - Oculens DDC Server (ODDC Server) 5.1"
---

# Download an export

## GET /documents/{childDocumentId}/download

Use childDocumentId from the childDocuments array. Do not use the uploaded documentId for this endpoint.

A successful response returns the file with its download filename and an appropriate media type such as application/pdf or image/tiff.

The same download process applies to normal exports and downloadable exception documents.
